body{
	font-family: 'Open Sans', sans-serif;
	color:#323c4b;
	line-height:1.7;
	font-size:16px;
}
header{
	background: #f5f5f5;
	margin-bottom: 30px;
    line-height: 1.42857143;
}
.h1, .h2, .h3, h1, h2, h3{
	margin-top:0;
	word-wrap: break-word;
}
a{
	color:#7b9a00;
	text-decoration:underline;
}
a:hover,
a:focus{
	outline: none;
	color:#7b9a00;
	text-decoration:none;
}
.red{
	    color: #EF1F1F;
}
.breadcrumb{
	padding: 0;
    margin: -20px 0 20px;
    background-color: #fff;
    border-radius: 5px;
    font-size: 12px;
}
.row-flex{
	display: flex;
    align-items: center;
    padding: 20px 0;
}

.breadcrumb span{
	color:#323c4b;
}
.row.no-margin {
  margin-right: 0;
  margin-left: 0;
}
.row.no-margin > [class^="col-"],
.row.no-margin > [class*=" col-"] {
  padding-right: 0;
  padding-left: 0;
}

.bold{
	font-weight: 700;
}
.top-line{
	padding-top: 30px;
	padding-bottom:30px;
	font-size:14px;
}
.callme{
	color:#7b9a00;
	text-decoration:underline;
}
.phone{
	font-size:16px;
}
.phone a{
text-decoration:none;
color:#323c4b;
}
.top-menu{
	background: #7b9a00;
}
.top-menu a,
.top-menu span{
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	color:#fff;
	line-height: 20px;
}
.top-menu .navbar-nav{
	margin:0;
}
.top-menu .navbar-nav>li {
    height: 40px;
}
.top-menu .nav>li>a,
.top-menu  .nav>li>span{
padding: 10px 20px;
float:left;
    display: block;	
	text-decoration:none;
}
.top-menu .nav>li>a:focus,
.top-menu .nav>li>a:hover,
.top-menu  .nav>li>span{
	background: #323c4b;
}

.top-menu .navbar-toggle:focus,
.top-menu .navbar-toggle:hover {
    background-color: #323c4b;
}
.top-menu .navbar-toggle {
    border-color: #fff;
	border-radius:0;
}
.top-menu .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-brand{
	font-size:18px !important;
}
.navbar-text{
    font-size: 12px;
    line-height: 1;
    color: #fff;
}

.banner1{margin-bottom:30px;}

.box{
	border-radius: 5px;
}
.box + .box{
	margin-top:30px;
}
.box-title{
	font-weight: 700;
	text-transform: uppercase;
	line-height: 40px;
	padding: 0 30px;
	background: #d9d9d9;
	border-radius: 5px 5px 0 0;
}
.box-menu{
	background: #f5f5f5;
	border-radius:0;
	padding: 0 20px;
}
.box-menu ul{
	/*padding: 25px 20px 25px 48px;*/
	list-style:none;
	padding:0;
}
.box-menu li{
	padding:9px 0 10px;
	border-bottom:1px solid #ccc;
}
.box-menu li:first-child{
	/*border-top:1px solid #ccc;*/
}
.box-menu li:last-child{
	border-bottom:none;
}
.box-menu ul li a{
	text-decoration:none;
	/*padding: 0 20px;*/
	color:#323c4b;
}
.box-menu ul li a:hover, .box-menu ul li a:focus{
	color:#7b9a00;
}
.box-menu .active span{
	color:#7b9a00;
	/*padding: 0 20px;*/
}
.box-news{
	border:1px solid #f5f5f5;
	padding-bottom:10px;
}
.box-news .box-title{
	margin: -1px -1px 10px -1px;
	
}
.service-box{
	position:relative;
	display: block;
	margin-bottom:20px;
}
.service-box img{
	margin:0 auto;
}
@media (max-width: 768px){
	.top-menu .navbar-nav{
		padding:5px 0;	
	}
	.box-menu{
		margin-top:20px;
	}
	.service-box{
		max-width:230px;
		margin:0 auto 20px;
	}
}
.gallery-box img{
padding:1px 1px 0 0;

}

.last-news{	
	padding: 10px 20px;
	display: block;
    color: #7b9a00;

}
.last-news:hover,
.last-news:focus{
	text-decoration:none;
}
.last-news img{
	float:left;
	margin-right:15px;
}
.last-news .title{
	display:block;
	font-size:13px;
	line-height:1.2;
	text-decoration:underline;
}
.last-news .title:hover,
.last-news .title:focus{
	text-decoration:none;
}
.last-news .date{
	font-size:12px;
	display: block;
	color:#999;
}
.blog{
	margin-bottom:10px;
}
.blog span{
	font-size:12px;
	color:#999;
}
.enroll,
.button{
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    background: #7b9a00;
    display: block;
    text-align: center;
    border-radius: 5px;
	padding:8px 0 9px;
	text-decoration:none;
}
.enroll:hover,
.button:hover{
	text-decoration:none;
	color:#fff;
	background:#323c4b;
}
.last-news a{
	font-size: 13px;
	text-decoration: underline;
	display: block;
}
.blog a{
	display:block;
}
.last-news a:hover{
	text-decoration: none;
}
footer{
	background: #f5f5f5;
	padding: 20px 0;
	margin-top:30px;
	font-size:12px;
}

.scrollup{
    width:60px;
    height:60px;
    opacity:0.2;
    position:fixed;
    bottom:20px;
    right:30px;
    display:none;
    text-indent:-9999px;
    background: url('../img/anchor.png') no-repeat;
    cursor: pointer;
z-index: 101;
}
@media all and (max-width: 1000px) {
.scrollup{
right:20px;
 bottom:25px;
}
}

.f-order{
	padding:30px;
	background:#f5f5f5;
	border:1px solid #ccc;
	border-radius:5px;
}


.validation_message{}

.easyForm .f_row{padding-bottom:5px;}
.easyForm input.f_txt{width:100%;border:solid 1px #ccc;padding:0 7px; height:38px;border-radius:5px;}
.easyForm input.f_ver{width:100%;border:solid 1px #ccc;padding:0 7px;}
.easyForm textarea.f_txtarea{width:100%;height:80px;border:solid 1px #ccc;padding:7px;border-radius:5px;}
.easyForm label{margin-right:20px;}
.easyForm select{width:250px;border:solid 1px #999999;padding:0 7px;}
.easyForm .f_sendbutton input[type='submit']{width: 100%;
    max-width: 200px;
    margin: 0 auto;
    border: 0;
	outline:none;}
.easyForm checkbox{border:solid 1px white;}

.easyForm_errors{position: fixed;
    right: 0;
    top: 0;
    width: 300px;
    z-index: 10000;
    background: #cc0000;
    color: white;
    padding: 10px;
    border-radius: 5px;
    font-size: 13px;
    line-height: 1.4;}

.easyForm input.invalid,.easyForm textarea.invalid,.easyForm select.invalid{border-color:#cc0000;}
.easyForm input.required,.easyForm textarea.required,.easyForm select.invalid,.easyForm radio.invalid,.easyForm checkbox.invalid{border-color:#cc0000;}

div.required{border:solid 1px #cc0000;}


.naPriem{
	display:block;
	text-align:center;
	border-radius:5px;
	/*background: #7B9A00;*/
	background:#FF045E;
	color:#fff;
	text-decoration:none;
	padding:7px 0 10px;
	margin-top:30px;
}
.naPriem:hover,.naPriem:focus{
	background:#323c4b;
	color:#fff;
}

.onlineConsultation{
	display:block;
	text-align:center;
	border-radius:5px;
	border:1px solid #7B9A00;
	color:#323c4b;
	text-decoration:none;
	padding:6px 0 9px;
	margin-top:30px;
}
.onlineConsultation:hover,.onlineConsultation:focus{
	background:#323c4b;
	border:1px solid #323c4b;
	color:#fff;
}

.pricesBtn{
	display:block;
	text-align:center;
	border-radius:5px;
	border:1px solid #7B9A00;
	color:#323c4b;
	text-decoration:none;
	padding:6px 0 9px;
	margin-top:30px;
}
.pricesBtn:hover,.pricesBtn:focus{
	background:#323c4b;
	border:1px solid #323c4b;
	color:#fff;
}


.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
	vertical-align:middle;
}
.table-prices th{
	background:#f5f5f5;
}

.button-s1{
	display: block;
    text-align: center;
    border-radius: 5px;
    border: 1px solid #7B9A00;
    color: #323c4b;
    text-decoration: none;
	padding: 6px 0 9px;
	-webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
.button-s1:hover{
	background: #7B9A00;
	color:#fff;
}

@media (max-width: 768px) { 
	.text-right-xs{
		text-align: right;
	}
	.text-left-xs{
		text-align: left;
	}
	.text-center-xs{
		text-align: center;
	}
	.dropdown-menu.pull-left-xs{
		left: 0;
		right: auto;
	}
	.f-order{
		padding:15px;
	}
}
@media (min-width: 768px) { 
	.text-right-sm{
		text-align: right;
	}
	.text-left-sm{
		text-align: left;
	}
	.text-center-sm{
		text-align: center;
	}
}
@media (min-width: 992px) {
	.text-right-md{
		text-align: right;
	}
	.text-left-md{
		text-align: left;
	}
	.text-center-md{
		text-align: center;
	}
}
@media (min-width: 1200px) { 
	.text-right-lg{
		text-align: right;
	}
	.text-left-lg{
		text-align: left;
	}
	.text-center-lg{
		text-align: center;
	}
}



.white-popup-block#implantPopup{
	padding: 0;
	max-width:415px;
	border-radius:0px;
}
#implantPopup .f_zagol{
	padding: 20px 30px;
	background: #7b9a00;
	color:#fff;
	font-size: 24px;
	font-weight: 100;
	line-height:normal;
}
#implantPopup .f_description{
	padding: 15px 30px;
	line-height:normal;
	color:#7b9a00;
}
#implantPopup .f_description .red{
	font-size:24px;
	font-weight:800;
}
#implantPopup .f_form3{
	padding: 0px 30px 30px 30px;
}

.white-popup-block#implantConsult{
	padding: 0;
	max-width:415px;
	border-radius:0px;
}
#implantConsult .f_zagol{
	padding: 20px 30px;
	background: #7b9a00;
	color:#fff;
	font-size: 24px;
	font-weight: 100;
	line-height:normal;
}
#implantConsult .f_description{
	padding: 15px 30px;
	line-height:normal;
}
#implantConsult .f_description .red{
	font-size:18px;
	font-weight:800;
}
#implantConsult .f_form4{
	padding: 0px 30px 30px 30px;
}




.white-popup-block.formStyle-1{
	padding: 0;
	max-width:415px;
	border-radius:0px;
}
.formStyle-1 .f_zagol{
	padding: 20px 30px;
	background: #7b9a00;
	color:#fff;
	font-size: 24px;
	font-weight: 100;
	line-height:normal;
}
.formStyle-1 .f_description{
	padding: 15px 30px;
	line-height:normal;
}
.formStyle-1 .f_description .red{
	font-size:18px;
	font-weight:800;
}
.formStyle-1 .f_form{
	padding: 0px 30px 30px 30px;
}







